.page {
  background-color: rgba(239, 239, 239, 1);
  position: relative;
  width: 1440px;
  height: 3330px;
  overflow: hidden;
}

.box_1 {
  box-shadow: 0px 7px 20px 0px rgba(150, 150, 150, 0.34902);
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1440px;
  height: 80px;
  justify-content: flex-center;
}

.group_1 {
  width: 48px;
  height: 60px;
  background: url(./img/MasterDDSSlicePNG57d9931e4c23798fa08652a80183a114.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 11px 0 0 220px;
}

.group_2 {
  width: 22px;
  height: 21px;
  margin: 20px 0 0 12px;
}

.group_3 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG48f1a746b97864a7c72db4230d09bb90.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 20px 0 0 4px;
}

.group_4 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNGb7a091f194fc8dfd622e447f03775144.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 20px 0 0 4px;
}

.text-wrapper_1 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 500px;
}

.text_1 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_2 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_2 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 37px;
}

.text_3 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_4 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_5 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_3 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 37px;
}

.text_6 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_7 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_4 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 37px;
}

.text_8 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_9 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_10 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 220px 0 36px;
}

.group_5 {
  position: absolute;
  left: 280px;
  top: 20px;
  width: 78px;
  height: 21px;
}

.section_1 {
  width: 22px;
  height: 21px;
}

.section_2 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG4a0a1a010434d2020ae263ac04aef246.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.section_3 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNGbbea08abfd31534cd76fb606797f89c9.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.group_6 {
  position: absolute;
  left: 220px;
  top: 11px;
  width: 138px;
  height: 60px;
}

.group_7 {
  width: 48px;
  height: 60px;
  background: url(./img/MasterDDSSlicePNG4f8a63fac5e84fca0e42e1e642735e61.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.box_11 {
  width: 78px;
  height: 42px;
  margin-top: 9px;
}

.box_12 {
  width: 78px;
  height: 21px;
}

.section_5 {
  width: 22px;
  height: 21px;
}

.section_6 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG82b14be27957adacadd25527d06f3b15.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.section_7 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG7c888583d7cd4cc44f061d4aa5bb606a.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.text_11 {
  width: 69px;
  height: 13px;
  overflow-wrap: break-word;
  color: rgba(249, 172, 59, 1);
  font-size: 12px;
  letter-spacing: 9.899999618530273px;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin: 8px 0 0 2px;
}

.group_9 {
  position: absolute;
  left: 60px;
  top: 9px;
  width: 78px;
  height: 21px;
}

.box_2 {
  width: 22px;
  height: 21px;
  background: url(./img/che.png)
  100% no-repeat;
}

.box_3 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG82b14be27957adacadd25527d06f3b15.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.box_4 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG7c888583d7cd4cc44f061d4aa5bb606a.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.block_5 {
  position: relative;
  width: 1440px;
  height: 3000px;
}

.group_10 {
  background-color: rgba(22, 208, 255, 0.14902);
  width: 1440px;
  height: 450px;
  border: 1px solid rgba(54.00000058114529, 153.00000607967377, 255, 1);
}

.group_11 {
  background-color: rgba(255, 255, 255, 1);
  width: 1000px;
  height: 2480px;
  margin: 1px 0 1px 220px;
}

.text_12 {
  width: 144px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 36px;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin: 84px 0 0 429px;
}

.box_6 {
  background-color: rgba(61, 138, 220, 1);
  width: 80px;
  height: 3px;
  margin: 27px 0 0 460px;
}

.text-wrapper_5 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 33px;
  margin: 49px 0 97px 53px;
}

.paragraph_1 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 24px;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 33px;
}

.paragraph_2 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.text_13 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 25px;
}

.paragraph_3 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_4 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 24px;
}

.paragraph_5 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.text_14 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 25px;
}

.paragraph_6 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_7 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 24px;
}

.paragraph_8 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_9 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 24px;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 33px;
}

.paragraph_10 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_11 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 25px;
}

.paragraph_12 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_13 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 24px;
}

.paragraph_14 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_15 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 25px;
}

.paragraph_16 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_17 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 24px;
}

.paragraph_18 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_19 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 24px;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 33px;
}

.paragraph_20 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_21 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 25px;
}

.paragraph_22 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_23 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 24px;
}

.paragraph_24 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_25 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 24px;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 33px;
}

.paragraph_26 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_27 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Bold;
  text-align: left;
  line-height: 25px;
}

.paragraph_28 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 22px;
}

.paragraph_29 {
  width: 894px;
  height: 1502px;
  overflow-wrap: break-word;
  color: rgba(61.00000016391277, 61.00000016391277, 61.00000016391277, 1);
  font-size: 16px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 24px;
}

.thumbnail_1 {
  position: absolute;
  left: -3080px;
  top: -80px;
  width: 1px;
  height: 1px;
}

.group_12 {
  background-color: rgba(93, 162, 238, 1);
  height: 450px;
  width: 1852px;
  position: absolute;
  left: 1px;
  top: 0;
}

.group_13 {
  height: 450px;
  background: url(./img/MasterDDSSlicePNG7f5a2c9abad54e3e3faf4f5e62a6b244.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1852px;
}

.block_1 {
  background-color: rgba(117, 173, 236, 0.6);
  width: 1852px;
  height: 450px;
}

.box_7 {
  background-color: rgba(50, 59, 68, 1);
  height: 260px;
  margin-top: -1px;
  width: 1440px;
}

.box_13 {
  width: 913px;
  height: 18px;
  margin: 52px 0 0 221px;
}

.text-wrapper_6 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_15 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_16 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_7 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 201px;
}

.text_17 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_18 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_19 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_20 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_8 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 207px;
}

.text_21 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_22 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_9 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 217px;
}

.text_23 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_24 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.box_14 {
  width: 944px;
  height: 100px;
  margin: 12px 0 0 221px;
}

.box_15 {
  width: 180px;
  height: 75px;
  margin-top: 1px;
}

.text-wrapper_10 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_25 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_26 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_11 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_27 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_28 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_12 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_29 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_30 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_13 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_31 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_32 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.box_16 {
  width: 148px;
  height: 75px;
  margin-left: 94px;
}

.text-wrapper_14 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_33 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_34 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_15 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_35 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_36 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_16 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_37 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_38 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_17 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_39 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_40 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.box_17 {
  width: 131px;
  height: 35px;
  margin-left: 130px;
}

.image-text_3 {
  width: 101px;
  height: 12px;
}

.thumbnail_2 {
  width: 10px;
  height: 10px;
}

.text-group_1 {
  width: 86px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.image-text_4 {
  width: 131px;
  height: 13px;
  margin-top: 10px;
}

.thumbnail_3 {
  width: 13px;
  height: 11px;
}

.text-group_2 {
  width: 113px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 1px;
}

.image_1 {
  width: 100px;
  height: 100px;
  margin-left: 161px;
}

.box_18 {
  width: 511px;
  height: 14px;
  margin: 38px 0 26px 447px;
}

.text-wrapper_18 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_41 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_42 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_43 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_44 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_45 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_46 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_47 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_48 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_49 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_50 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_51 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_52 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_53 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_54 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_55 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_56 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_57 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}
